Update via cart in classic mode?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Lucifer666, Apr 3, 2015.

  1. Lucifer666
    OP

    Lucifer666 all the world needs is me

    Member
    1,495
    732
    Apr 22, 2011
    The Fourth Dimension
    All right so all over the forums I keep seeing the same thing over and over again

    Where apparently if you try updating emuNAND by using a retail cart in classic mode (holding up on d-pad before launching emuNAND) you'll brick your 3DS

    Sounds like a total myth to me

    What is the basis of this? No one's providing any explanation. Is it even true? How would it brick your 3DS if a) you're in emuNAND and b) provided you're using a cart of the same region as the system?

    I ask because I'm on 8.1J and I can't use my Gateway because Emunand 8.1 doesn't work and updating emuNAND will take me to 9.6 which also doesn't work (yet?)

    So I want to get the Jap version of MM3D to update my emuNAND using the aforementioned method. Can someone clear this up?

    Thanks
     
  2. Oishikatta

    Oishikatta GBAtemp Advanced Fan

    Member
    971
    545
    Oct 30, 2014
    United States
    I would suggest following the guide to update your sysnand to 9.2J since plenty of people have done it without issues so far.

    I can't tell you for sure either way if updating emunand via retail cart would brick or not. If you try it, be sure you have a backup of your 8.1 sysnand in case it does brick and you need to hardmod.

    http://gbatemp.net/threads/guide-upgrading-8-1-0-0j-to-9-2-0-20j.384960/

    Simpler if using my server (sends your serial/etc, I don't log them) http://gbatemp.net/threads/guide-upgrading-8-1-0-0j-to-9-2-0-20j.384960/page-6#post-5420331
     
  3. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Haven't seen any "bricks" caused by that method. However 99.9% of people who have issues with it do something along the lines of:

    1. Boot into Classic Mode.
    2. Go to system settings and check to see GW3D x.xx.xx-xx and verify they're in emunand
    3. Exit out (kicking back to sysnand)
    4. Launch the game, see the update prompt, and then update the sysnand. (especially if wifi connection is on sysnand)
     
  4. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,716
    524
    Sep 20, 2005
    why dont you use a rom to update emunand in gateway mode, its much safer to do
     
  5. Oishikatta

    Oishikatta GBAtemp Advanced Fan

    Member
    971
    545
    Oct 30, 2014
    United States

    Gateway doesn't support roms on 8.1J.
     
  6. Lucifer666
    OP

    Lucifer666 all the world needs is me

    Member
    1,495
    732
    Apr 22, 2011
    The Fourth Dimension
    I'm aware of this method but unfortunately I don't have cubic ninja and the JAP version is really expensive :(
    thanks though

    Yeah, no idea how that would cause a brick, updating sysnand using a retail cart shouldn't brick the system obviously :huh:
    Safe to say it's just a groundless myth floating around the forums? Can I deem it total BS and go ahead getting MM3D to update emunand?
     
  7. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,716
    524
    Sep 20, 2005
    I see, you're on n3ds not o3ds
     
  8. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,112
    4,063
    Oct 7, 2007
    United States
    Levelland, Texas
    I haven't tested retail carts (why would you even bother booting classic mode if you have a physical cart? Just update sysnand with it without booting the gateway menu) but updating sysnand via roms WILL BRICK. DO NOT ATTEMPT THIS!

    Note that if you update emunand with a rom, it will still work. Sysnand won't be harmed because of emunand redirection. Only brick issues you would have is if you tried this on sysnand directly. Note that you need to disable FW spoofing before you can update via rom. I believe you hold D-Pad Up while booting gateway/classic mode to disable FW spoofing.


    Note that if you do update emunand in this way, you can no longer use that emunand on sysnand in the future. You'd have to wait till you can do a proper update of it via system settings to a new version that had a native_firm update. Otherwise your emunand will brick the console if you try to use it on sysnand after you had updated emunand with CIAs/rom.
     
  9. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Are you refering to flashing your emunand to your sysnand? Not up to date on that issue and only heard it in passing.
     
  10. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,112
    4,063
    Oct 7, 2007
    United States
    Levelland, Texas
    Emunand does work when flashed to sysnand. But only if it had been updated properly via System Settings. Emunands updated via CIAs/game roms don't have proper NATIVE_FIRM partition and will brick the console if flashed to sysnand.
     
    thorasgar likes this.
  11. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    What would be the the purpose of flashing emunand to sysnand?
     
  12. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,112
    4,063
    Oct 7, 2007
    United States
    Levelland, Texas
    I don't know. But there might a circumstance in the future where that would be warranted. Most that do would most likely be n3DS users with nand mods as that currently would be the only way to download game updates for their 9.5 emunand as they have to flash that to sysnand and allow it to update to 9.6 (as fixed crypto of 9.6 prevents it from working as emunand). Then flashing back backup of sysnand. The resulting patches installed would still work on 9.5 assuming they had acquired an older patch through eShop. ;)